{
    "success": true,
    "body": [
        {
            "id": 1,
            "topicId": 1,
            "voteCount": 36,
            "content": "wish for offer",
            "updationDate": 1563064458,
            "creationDate": 1563064458,
            "authorId": 1,
            "authorIsModerator": false,
            "isOwnPost": false
        },
        {
            "id": 2,
            "topicId": 1,
            "voteCount": 10,
            "content": "Thank you for your explantion",
            "updationDate": 1559050657,
            "creationDate": 1559050657,
            "authorId": 1,
            "authorIsModerator": false,
            "isOwnPost": false
        }
    ],
    "errors": [],
    "warnings": []
}
